RuleAction_AutoGetCouponAction_displayName=Получать статус билетов из системы бронирования
RuleAction_SetGdsAccount_displayName=Установить аккаунт системы бронирования
RuleAction_SetGdsAccount_info=Установить аккаунт системы бронирования {0}
RuleAction_Ssr_displayName=Добавить SSR
RuleAction_Ssr_info=добавить SSR {0}
RuleAction_SabrePrinterType_displayName=Установить тип принтера Sabre
RuleAction_SabrePrinterType_info=установить тип принтера Sabre в {0}
